/* Style file for specifications */

@import url("styleLR.css");

p.abstract {
    max-width: 600px;
}

.underline i { background-color: #FFE0E0; }
.underline { border-bottom: thin #aaa dotted }

div.sidebyside::after {
    content: "";
    clear: both;
    display: table;
}
div.sidebyside2{
    margin-right: 5px;
    float: left;
    size: 50%;
}
div.sidebyside2 pre {
    margin-top: 0;
}

